.policy_page h3 {
  margin-bottom: 1em;
  font-weight: bold;
}
.policy_page h4 {
  margin-bottom: 0.5em;
}
.policy_page ol {
  padding: 1em 0 0 1em;
}
.policy_page ul {
  padding: 0;
  list-style-type: none;
}
.policy_page li {
  list-style-type: none;
}
.policy_page li::before {
  display: none;
}